POWERDEBUG(8)

NAME
powerdebug - A tool to display regulator and sensor information

SYNOPSIS
powerdebug [[-r|-s|-c][-v][-d][-t<ticktime>]] [-V] [-h]

DESCRIPTION
This tool can be used to display regulator, sensor and clock tree related information.

powerdebug is a tool that provides users extra information about how the power is being managed in the system.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-r, --regulator
      print regulator information.

-s, --sensor
      print sensor information.

-c, --clock
      print clock tree related information.

-t, --time
      set the ticktime to specified value.

-v, --verbose
      show detailed information.

-d, --dump
      read and list information only once.

-V, --version
      show version information and exit.

-h, --help
      show usage details. Show version of program.

SEE ALSO
powertop(8)

AUTHOR
powerdebug was written by Amit Arora <amit.arora@linaro.org>.

This manual page was written by Amit Arora <amit.arora@linaro.org>, for the Debian project (and may be used by others).